@import url('https://fonts.googleapis.com/css?family=Rambla:400,700');

:root {
    --theme-color: #cc0001;
    --site-color: #cc0001;
    --invisible: rgba(0, 0, 0, 0);
}

body, html {
    width: 100%;
    height: max-content;
    margin: 0px;
    padding: 0px;
    min-height: 100vh;
}

body {
/*    background-image: url(../img/achtergrond.jpg);
    background-repeat: repeat;
    background-repeat: repeat;
    background-position: 0 0;
    background-attachment: scroll;
    background-clip: padding-box;*/

    font-family: 'Rambla';
    position: relative;
}

*:not(.banner, .banner *) {
    transition: all 0.5s;
}

/* header */

header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between ;
    background-color: white;
    height: 97px;
    padding: 0px;
    border-bottom: var(--site-color) solid 3px;
    position: sticky;
    width: 100%;
    top: 0px;
    z-index: 1010;
}

header .nav {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
    width: max-content;
    margin-left: 10px;
}

.logo {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
    color: black !important;
    margin-right: 0px;
    height: max-content;
}

.logo > img {
    width: 94px;
    height: 94px;
    margin-right: 10px;
}

.logo > div {
    display: flex;
    flex-direction: column;
}

.logo > div > span {
    font-size: 22px;
    font-weight: 300;
    white-space: nowrap;
}

.logo > div > span:first-child {
    border-bottom: var(--site-color) solid 2px;
    padding-bottom: 3px;
    margin-bottom: 4px;    
}

/* header nav */

header > .nav > nav {
    display: none;
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

header > .nav > nav > .link {
    height: max-content;
    display: none;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 30px 20px;
    border-bottom: var(--site-color) solid 2px;
}

.link span,
header a {
    color: black;
    text-decoration: none;
    font-size: 20px;
    transition: color 0.25s;
}

header .link:hover > *,
header a:hover {
    color: var(--site-color);
}

header .dropdown {
    top: 100%;
    left: 0px;
    background-color: white;
    padding: 0px 40px;
    padding-left: 20px;
    width: max-content;
    height: 0px;
    overflow: hidden;
    transition: height 0.4s, padding 0.4s;
    position: unset;
}

header .dropdown > ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

header .dropdown li {
    padding: 5px 0px;
    width: 150px;
}

header .dropdown a {
    font-size: 17px;
    width: 100%;
    height: 100%;
}

header .dropdown i {
    margin-right: 8px;
}


header > .mobile-menu {
    background: none;
    border: none;
    outline: none;
    font-size: 35px;
    padding-right: 15px;
}

.mobile-menu > i {
    display: none;
}

.mobile-menu > i.open {
    display: inline;
}

header + .spacing {
    margin-bottom: 95px;
}

/* main */

main {
    background: white;
}

/* other */

.no-select {
    -webkit-touch-callout: none;
      -webkit-user-select: none;    
       -khtml-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none;
}

/* footer */

footer {
    background: var(--site-color);
    color: white;
    padding: 20px 0px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;

}

footer .container > div {
    margin: 0px 10px;
    margin-bottom: 50px;
}

footer .container > div:first-child {
    width: min-content;
}

footer .logo {
    width: fit-content;
    margin-bottom: 10px;
}

footer .container {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

footer ul {
    padding-left: 0px;
}

footer ul li {
    list-style: none;
}

footer a {
    color: hsl(0, 0%, 80%);
    text-decoration: none;
}

footer a:hover {
    color: white;
}

footer .social a {
    font-size: 25px;
}

footer .logo span {
    color: white;
}

footer .logo > div > span:first-child {
    border-bottom: white solid 2px;
}

footer > .made-by-sander {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    color: hsl(0, 0%, 80%);
    padding: 0px 10px;
}

.made-by-sander > a {
    margin-left: 5px;
    font-weight: bold;
}

.made-by-sander > a:hover {
    text-decoration: underline;
}

/* ad */

.ad {
/*    background: linear-gradient(341deg, rgb(22 22 22), rgb(190 190 190));*/
    color: #c9c9c9;
    display: flex;
    align-items: center;
    justify-content: center;
}


